Show / Hide Table of Contents

# Class WHMGauge

In-memory WHM job gauge.

##### Inheritance

System.Object
JobGaugeBase
JobGaugeBase<WhiteMageGauge>
WHMGauge

##### Inherited Members

JobGaugeBase.Address
System.Object.Equals(System.Object)
System.Object.Equals(System.Object, System.Object)
System.Object.GetHashCode()
System.Object.GetType()
System.Object.MemberwiseClone()
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.ToString()

###### Namespace: Dalamud.Game.ClientState.JobGauge.Types

###### Assembly: Dalamud.dll

##### Syntax

    public class WHMGauge : JobGaugeBase<WhiteMageGauge>

### Properties

| Improve this Doc View Source

#### BloodLily

Gets the number of times the blood lily has been nourished.

##### Declaration

    public byte BloodLily { get; }

##### Property Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### Lily

Gets the number of Lilies.

##### Declaration

    public byte Lily { get; }

##### Property Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### LilyTimer

Gets the time to next lily in milliseconds.

##### Declaration

    public short LilyTimer { get; }

##### Property Value

Type | Description
--- | ---
System.Int16 |